@keyframes fade {
    0% {
      opacity: 0;
      transform: translateY(15px);
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
  }
  $directory-width: 150px;
  .upload-file {
    height: 100%;
  }
  .file-drop-form {
    border-width: 1px;
  }
  .drop-zone {
    margin: 1rem 1rem 1rem 1rem;
    height: 800px;
    justify-content: center;
    text-align: center;
    border-style: dashed;
    border-color: rgb(124, 124, 123);
  }
  .dragover {
    background-color: rgb(174, 180, 180);
  }
  .file-viewer {
    width: 100%;
    & > table {
      width: calc(100% - 30px);
      margin: 1rem 1rem 1rem 1rem;
      border-collapse: collapse;
    }
  }
  ul {
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .selected {
    background-color: rgb(177, 177, 174);  
  }
  ul:hover {
    background-color: rgb(177, 177, 174);
  }